/* General styles
*/

.trigger                         {
    float: right;
    position: relative;
    right: 22px;
    background: #9a3933;
    color: #fff;
    padding: 9px;
    border-radius: 4px;
}

.trigger  a                       {
    color: #fff;
    padding: 15px;
}
.trigger  a:hover                       {
    color: #fff;
    padding: 15px;
    text-decoration:none
}

.full-content-column              {    padding-bottom: 100px;}


.bold {
    font-weight:700;
}
.footer-text {
    padding-top:20px;
    padding:4px 102px;
    margin-bottom:3px!important;
    text-align:justify;
    color:#414042;
    font-size:13px;
    font-family:'Century Gothic',arial,sans-serif;
    padding-bottom:20px;
}

.default-links {
    text-decoration:underline;
    color:#414042;
    font-size:100%;
    font-weight:700;
}

.default-link {
    text-decoration:underline;
    color:#414042;
    font-size:100%;
}

.default-links:hover {
    text-decoration:none;
}

.default-link:hover {
    text-decoration:none;
}

body {
    font-family:'Century Gothic',arial,sans-serif;
    font-size:15px;
}

.thank-you {
    text-align:center;
    padding-top:30px;
}

.fa {
    display:inline-block;
    font:normal normal normal 14px/1 FontAwesome;
    font-size:inherit;
    text-rendering:auto;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    transform:translate(0,0);
    margin-right:10px!important;
}

/*Styles For Desktop - 1
====================================================================*/
.navigation {
    background:url(../images/nav-bg.png) repeat;
    width:100%;
    position:absolute;
    left:0;
    top:0;
    text-align:center;
    z-index:9999;
    -webkit-box-shadow:0 3px 6px 5px rgba(0,0,0,.5);
    box-shadow:0 3px 6px 5px rgba(0,0,0,.5);
}

.navigation li {
    display:inline-block;
    padding:0;
    margin:10px 0;
    position:relative;
}

.navigation li a {
    display:inline-block;
    vertical-align:middle;
    -webkit-transform:translateZ(0);
    transform:translateZ(0);
    box-shadow:0 0 1px rgba(0,0,0,0);
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    padding:11px 10px 14px 11px;
    font-family:'Century Gothic',arial,sans-serif;
    font-size:12px;
    color:#414042;
    text-decoration:none;
    -moz-osx-font-smoothing:grayscale;
    position:relative;
    overflow:hidden;
    font-weight:600;
}

.navigation li a:before {
    content:"";
    position:absolute;
    z-index:-1;
    left:50%;
    right:50%;
    bottom:0;
    background:#69873D;
    height:4px;
    -webkit-transition-property:left,right;
    transition-property:left,right;
    -webkit-transition-duration:.3s;
    transition-duration:.3s;
    -webkit-transition-timing-function:ease-out;
    transition-timing-function:ease-out;
}

.navigation li a:hover:before,.navigation li a:focus:before,.navigation li a:active:before {
    left:0;
    right:0;
}

.nav > li {
    display:inline-block;
    position:relative;
}

.nav > li > a {
    display:inline-block;
    vertical-align:middle;
    -webkit-transform:translateZ(0);
    transform:translateZ(0);
    box-shadow:0 0 1px rgba(0,0,0,0);
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    padding:15px 23px 15px 11px;
    font-family:'Century Gothic',arial,sans-serif;
    font-size:12px;
    color:#414042;
    text-decoration:none;
    -moz-osx-font-smoothing:grayscale;
    position:relative;
    overflow:hidden;
    font-weight:600;
}

.drop {
    position:absolute;
    top:100%;
    width:141px;
    left:-26px;
    display:none;
    margin:0;
    padding:12px 11px 4px;
    list-style:none;
    font-size:12px;
    background:rgba(255,255,255,1) url(../images/nav-bg.png) repeat;
    text-transform:uppercase;
}

.nav > li:hover .drop {
    display:block;
}

.drop a {
    display:block;
    padding:20px;
    text-decoration:none;
}

.wrapper {
    width:1120px;
    margin:0 auto 35px;
    position:relative;
    top:0;
    padding:67px 0 0;
    -webkit-box-shadow:0 4px 14px 7px rgba(0,0,0,0.5);
    box-shadow:0 4px 14px 7px rgba(0,0,0,0.5);
    background:url(../images/wrapper-background.png) repeat;
    box-sizing:border-box;
    min-height:1127px;
}

.logo {
    width:37%;
    float:left;
}

.main-image {
    width:23%;
    float:left;
}

.main-image img {
    width:100%;
    position:relative;
    top:-18px;
}

.ear-disorders {
    width:20%;
    float:left;
}

.corporate {
    float:left
}

.coaching {
    float:left;
}

.recovery {
    float:left;
}

.one {
    float:left;
    width:20%;
}

.one ul {
    margin:0;
    padding:0;
}

.two {
    float:left;
    width:225px;
    height:229px;
}

.two ul {
    margin:0;
    padding:0;
}

.three {
    float:left;
    width:225px;
    height:229px;
}

.three ul {
    margin:0;
    padding:0;
}

.content {
    width:87%;
    margin:0 45px;
    float:right;
    text-align:justify;
    color:#414042;
    font-size:14px;
    line-height:27px;
}

.heading {
    width:90%;
    float:right;
}

.heading h1 {
    color:#414042;
    font-size:27px;
    font-family:'Century Gothic',arial,sans-serif;
}

.home_content {
    float:left;
    width:58%;
    padding:5px 24px;
    text-align:justify;
    font-family:'Century Gothic',arial,sans-serif;
    font-size:14px;
}

.home_content h1 {
    font-family:'Century Gothic',arial,sans-serif;
    font-size:27px;
    font-weight:400;
    margin-left:0;
    color:#3A6160;
}

.home_content h3 {
    font-family:'Century Gothic',arial,sans-serif;
    font-size:20px;
    font-weight:400;
    margin-left:0;
    color:#3A6160;
}

.home_content ol li {
    list-style:decimal;
    margin:10px 0 15px;
    font-family:'Century Gothic',arial,sans-serif;
    font-size:14px;
    color:#3A6160;
}

.home_content p {
    line-height:30px;
    color:#3A6160;
}

.column-left,.column-right {
    width:34%;
    margin:0 26px;
    float:right;
    text-align:justify;
    color:#414042;
    font-size:14px;
    line-height:44px;
    padding-bottom:50px;
}

.column-left p,.column-right p {
    margin:30px 0;
}

.content {
    width: 80%;
    margin: 0 45px;
    text-align: justify;
    color: #414042;
    font-size: 14px;
    margin: 0 auto !important;
    float: none !important;
    display: block;
    line-height: 27px;
}

.content a         {text-decoration: underline;
    color: #414042;
    font-size: 100%;
    font-weight: 700;}

.content a:hover         {text-decoration: none;}

.content ul       {margin-left:20px}
.column-left a,.column-right a {
    color:#414042;
    font-weight:700;
}

.column-left a:hover,.column-right a:hover {
    text-decoration:none;
}

.left {
    width:41%;
    margin:0 6px;
    float:right;
    text-align:justify;
    color:#414042;
    font-size:14px;
    line-height:27px;
    margin-top: -18px;
}

.footer {
    text-align:center;
    position:relative;
    bottom:0;
    width:100%;
}

.slicknav_menu {
    display:none;
}

input {
    padding:5px 29px 5px 2px;
    margin:5px 0 19px;
}

textarea {
    padding:5px 29px 5px 2px;
    height:107px;
    margin:15px 0;
}

input.form-button {
    padding:11px 17px;
    margin:17px 13px;
    width:25%;
}

.form {
    color:#414042;
    font-family:'Century Gothic',arial,sans-serif;
    font-size:13px;
    line-height:26px;
    text-align:justify;
    width:95%;
}

/*Styles Above 1161px - 2
====================================================================*/
@media only screen and (min-width: 960px) and (max-width: 1160px) {
.navigation {
    background:url(../images/nav-bg.png) repeat;
    width:100%;
    position:absolute;
    left:0;
    top:0;
    text-align:center;
    z-index:9999;
    -webkit-box-shadow:0 3px 6px 5px rgba(0,0,0,.5);
    box-shadow:0 3px 6px 5px rgba(0,0,0,.5);
}

.navigation li {
    display:inline-block;
}

.navigation li a:hover {
    color:#69873D;
}

.navigation li a {
    display:inline-block;
    vertical-align:middle;
    -webkit-transform:translateZ(0);
    transform:translateZ(0);
    box-shadow:0 0 1px rgba(0,0,0,0);
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    padding:15px 22px 15px 11px;
    font-family:sans-serif;
    font-size:12px;
    color:#414042;
    text-decoration:none;
    -moz-osx-font-smoothing:grayscale;
    position:relative;
    overflow:hidden;
    font-weight:600;
}

.navigation li a:before {
    content:"";
    position:absolute;
    z-index:-1;
    left:50%;
    right:50%;
    bottom:0;
    background:#69873D;
    height:4px;
    -webkit-transition-property:left,right;
    transition-property:left,right;
    -webkit-transition-duration:.3s;
    transition-duration:.3s;
    -webkit-transition-timing-function:ease-out;
    transition-timing-function:ease-out;
}

.navigation li a:hover:before,.navigation li a:focus:before,.navigation li a:active:before {
    left:0;
    right:0;
}

.wrapper {
    width:960px;
    margin:0 auto 35px;
    position:relative;
    top:0;
    padding:67px 0 0;
    -webkit-box-shadow:0 4px 14px 7px rgba(0,0,0,0.5);
    box-shadow:0 4px 14px 7px rgba(0,0,0,0.5);
    background:url(../images/wrapper-background.png) repeat;
    box-sizing:border-box;
    min-height:1127px;
}

.logo {
    width:37%;
    float:left;
}

.main-image {
    width:23%;
    float:left;
}

.main-image img {
    width:100%;
}

.ear-disorders {
    width:20%;
    float:left;
}

.corporate {
    float:left;
}

.coaching {
    float:left;
}

.recovery {
    float:left;
}

.one {
    float:left;
    width:20%;
    height:229px;
}

.one ul {
    margin:0;
    padding:0;
}

.two {
    float:left;
    width:225px;
    height:229px;
}

.two ul {
    margin:0;
    padding:0;
}

.three {
    float:left;
    width:225px;
    height:229px;
}

.three ul {
    margin:0;
    padding:0;
}

.content {
    width:87%;
    margin:0 45px;
    float:right;
    text-align:justify;
    color:#414042;
    font-size:14px;
    line-height:27px;
}

.heading {
    width:94%;
    float:right;
}

.heading h1 {
    color:#414042;
    font-size:27px;
    font-family:'Century Gothic',arial,sans-serif;
}

.home_content {
    float:left;
    width:58%;
    padding:5px 24px;
    text-align:justify;
    font-family:'Century Gothic',arial,sans-serif;
    font-size:14px;
}

.home_content h1 {
    font-family:'Century Gothic',arial,sans-serif;
    font-size:27px;
    font-weight:400;
    margin-left:0;
    color:#3A6160;
}

.home_content h3 {
    font-family:'Century Gothic',arial,sans-serif;
    font-size:20px;
    font-weight:400;
    margin-left:0;
    color:#3A6160;
}

.home_content ol li {
    list-style:decimal;
    margin:10px 0 15px;
    font-family:'Century Gothic',arial,sans-serif;
    font-size:14px;
    color:#3A6160;
}

.home_content p {
    line-height:30px;
    color:#3A6160;
}

.column-left,.column-right {
    width:43%;
    margin:0 26px;
    float:right;
    text-align:justify;
    color:#414042;
    font-size:14px;
    line-height:27px;
}

.column-left p,.column-right p {
    margin:30px 0;
}

.left {
    width:50%;
    margin:0 6px;
    float:right;
    text-align:justify;
    color:#414042;
    font-size:14px;
    line-height:27px;
}



.footer p {
    text-align:center;
    color:#414042;
    font-size:13px;
    font-family:'Century Gothic',arial,sans-serif;
    padding: 21px;

}

.slicknav_menu {
    display:none;
}
}

/*Styles Above 768px - 2
====================================================================*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.navigation {
    background:url(../images/nav-bg.png) repeat;
    width:100%;
    position:absolute;
    left:0;
    top:0;
    text-align:center;
    z-index:9999;
    -webkit-box-shadow:0 3px 6px 5px rgba(0,0,0,.5);
    box-shadow:0 3px 6px 5px rgba(0,0,0,.5);
}

.navigation li {
    display:inline-block;
    margin:10px 0;
}

.navigation li a:hover {
    color:#69873D;
}

.navigation li a {
    display:inline-block;
    vertical-align:middle;
    -webkit-transform:translateZ(0);
    transform:translateZ(0);
    box-shadow:0 0 1px rgba(0,0,0,0);
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    padding:0 7px 1px 0;
    font-family:sans-serif;
    font-size:12px;
    color:#414042;
    text-decoration:none;
    -moz-osx-font-smoothing:grayscale;
    position:relative;
    overflow:hidden;
    font-weight:600;
}

.navigation li a:before {
    content:"";
    position:absolute;
    z-index:-1;
    left:50%;
    right:50%;
    bottom:0;
    background:#69873D;
    height:4px;
    -webkit-transition-property:left,right;
    transition-property:left,right;
    -webkit-transition-duration:.3s;
    transition-duration:.3s;
    -webkit-transition-timing-function:ease-out;
    transition-timing-function:ease-out;
}

.navigation li a:hover:before,.navigation li a:focus:before,.navigation li a:active:before {
    left:0;
    right:0;
}

.wrapper {
    width:786px;
    margin:0 auto 35px;
    position:relative;
    top:0;
    padding:67px 0 0;
    -webkit-box-shadow:0 4px 14px 7px rgba(0,0,0,0.5);
    box-shadow:0 4px 14px 7px rgba(0,0,0,0.5);
    background:url(../images/wrapper-background.png) repeat;
    box-sizing:border-box;
    min-height:1127px;
}

.logo {
    width:37%;
    float:left;
}

.main-image {
    width:23%;
    float:left;
}

.main-image img {
    width:100%;
    position: relative;
    top: -11px;
}

.ear-disorders {
    width:20%;
    float:left;
}

.corporate {
    float:left;
}

.coaching {
    float:left;
    width:47%;
}

.recovery {
    float:left;
    width:47%;
}

.one {
    float:left;
    width:20%;
    height:229px;
}

.one ul {
    margin:0;
    padding:0;
}

.two {
    float:left;
    width:47%;
    height:100%;
}

.two ul {
    margin:0;
    padding:0;
}

.three {
    float:left;
    width:47%;
    height:229px;
}

.three ul {
    margin:0;
    padding:0;
}

.content {
    width:87%;
    margin:0 45px;
    float:right;
    text-align:justify;
    color:#414042;
    font-size:14px;
    line-height:27px;
}

.heading {
    width:93%;
    float:right;
}

.heading h1 {
    color:#414042;
    font-size:27px;
    font-family:'Century Gothic',arial,sans-serif;
}

.home_content {
    float:left;
    width:58%;
    padding:5px 24px;
    text-align:justify;
    font-family:'Century Gothic',arial,sans-serif;
    font-size:14px;
}

.home_content h1 {
    font-family:'Century Gothic',arial,sans-serif;
    font-size:27px;
    font-weight:400;
    margin-left:0;
    color:#3A6160;
}

.home_content h3 {
    font-family:'Century Gothic',arial,sans-serif;
    font-size:20px;
    font-weight:400;
    margin-left:0;
    color:#3A6160;
}

.home_content ol li {
    list-style:decimal;
    margin:10px 0 15px;
    font-family:'Century Gothic',arial,sans-serif;
    font-size:14px;
    color:#3A6160;
}

.home_content p {
    line-height:30px;
    color:#3A6160;
}

.column-left,.column-right {
    width:43%;
    margin:0 26px;
    float:right;
    text-align:justify;
    color:#414042;
    font-size:14px;
    line-height:27px;
}

.column-left p,.column-right p {
    margin:30px 0;
}

.left {
    width:47%;
    margin:0 6px;
    float:right;
    text-align:justify;
    color:#414042;
    font-size:14px;
    line-height:27px;
}



.footer p {
    text-align:center;
    color:#414042;
    font-size:12px;
    font-family:'Century Gothic',arial,sans-serif;
        padding: 13px;
}

.slicknav_menu {
    display:none;
}
}

/*Styles for 767px - For Tablet in Potrait Mode
====================================================================*/
@media only screen and (max-width: 767px) {
.table {
    width:100%;
    overflow-x:scroll;
    overflow-y:hidden;
}
}

/*Styles for Smartphones - 3
====================================================================*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
.navigation {
    background:url(../images/nav-bg.png) repeat;
    width:100%;
    position:absolute;
    left:0;
    top:0;
    text-align:center;
    z-index:9999;
    -webkit-box-shadow:0 3px 6px 5px rgba(0,0,0,.5);
    box-shadow:0 3px 6px 5px rgba(0,0,0,.5);
    display:none;
}

.navigation ul {
    display:block;
    padding:0;
    margin:10px 0;
}

.navigation li {
    display:inline-block;
}

.navigation li a:hover {
    color:#69873D;
}

.navigation li a {
    display:inline-block;
    vertical-align:middle;
    -webkit-transform:translateZ(0);
    transform:translateZ(0);
    box-shadow:0 0 1px rgba(0,0,0,0);
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    padding:15px 23px 15px 11px;
    font-family:sans-serif;
    font-size:12px;
    color:#414042;
    text-decoration:none;
    -moz-osx-font-smoothing:grayscale;
    position:relative;
    overflow:hidden;
    font-weight:600;
}

.navigation li a:before {
    content:"";
    position:absolute;
    z-index:-1;
    left:50%;
    right:50%;
    bottom:0;
    background:#69873D;
    height:4px;
    -webkit-transition-property:left,right;
    transition-property:left,right;
    -webkit-transition-duration:.3s;
    transition-duration:.3s;
    -webkit-transition-timing-function:ease-out;
    transition-timing-function:ease-out;
}

.navigation li a:hover:before,.navigation li a:focus:before,.navigation li a:active:before {
    left:0;
    right:0;
}

.wrapper {
    width:100%;
    margin:0 auto 35px;
    position:relative;
    top:0;
    padding:31px 0 0;
    -webkit-box-shadow:0 4px 14px 7px rgba(0,0,0,0.5);
    box-shadow:0 4px 14px 7px rgba(0,0,0,0.5);
    background:url(../images/wrapper-background.png) repeat;
    box-sizing:border-box;
    min-height:1127px;
}

.logo {
    width:37%;
    float:left;
}

.main-image {
    width:23%;
    float:left;
}

.main-image img {
    width:100%;
    position: relative;
    top: -10px;
}

.ear-disorders {
    width:20%;
    float:left;
}

.corporate {
    float:left;
}

.coaching {
    float:left;
    width:47%;
}

.recovery {
    float:left;
    width:47%;
}

.one {
    float:left;
    width:20%;
    height:100%;
}

.one ul {
    margin:0;
    padding:0;
}

.two {
    float:left;
    width:47%;
    height:100%
}

.two ul {
    margin:0;
    padding:0;
}

.three {
    float:left;
    width:47%;
    height:229px;
}

.three ul {
    margin:0;
    padding:0;
}

.content {
    width:87%;
    margin:0 30px;
    float:right;
    text-align:justify;
    color:#414042;
    font-size:14px;
    line-height:27px;
}

.heading {
    width:94%;
    float:right;
    padding-bottom:23px;
}

.heading h1 {
    color:#414042;
    font-size:27px;
    font-family:'Century Gothic',arial,sans-serif;
}

.home_content {
    float:left;
    width:58%;
    padding:5px 24px;
    text-align:justify;
    font-family:'Century Gothic',arial,sans-serif;
    font-size:14px;
}

.home_content h1 {
    font-family:'Century Gothic',arial,sans-serif;
    font-size:27px;
    font-weight:400;
    margin-left:0;
    color:#3A6160;
}

.home_content h3 {
    font-family:'Century Gothic',arial,sans-serif;
    font-size:20px;
    font-weight:400;
    margin-left:0;
    color:#3A6160;
}

.home_content ol li {
    list-style:decimal;
    margin:10px 0 15px;
    font-family:'Century Gothic',arial,sans-serif;
    font-size:14px;
    color:#3A6160;
}

.home_content p {
    line-height:30px;
    color:#3A6160
}

.column-left,.column-right {
    width:98%;
    margin:0 1px;
    float:right;
    text-align:justify;
    color:#414042;
    font-size:14px;
    line-height:27px;
}

.column-left p,.column-right p {
    margin:30px 0;
}

.left {
    width:98%;
    margin:0 1px;
    float:right;
    text-align:justify;
    color:#414042;
    font-size:14px;
    line-height:27px;
}



.footer p {
    text-align:center;
    color:#414042;
    font-size:12px;
    font-family:'Century Gothic',arial,sans-serif;
    margin-bottom:5px;
}

.slicknav_menu {
    display:block;
}
}

/*Styles for Smartphones - 4
====================================================================*/
@media only screen and (max-width: 480px) {
.navigation {
    background:url(../images/nav-bg.png) repeat;
    width:100%;
    position:absolute;
    left:0;
    top:0;
    text-align:center;
    z-index:9999;
    -webkit-box-shadow:0 3px 6px 5px rgba(0,0,0,.5);
    box-shadow:0 3px 6px 5px rgba(0,0,0,.5);
    display:none;
}

.navigation ul {
    display:block;
    padding:0;
    margin:10px 0;
}
table{
    width: 99%;
}
.default-link {
    text-decoration: underline;
    color: #414042;
    font-size: 100%;
    padding: 9px;
    }

.navigation li {
    display:inline-block;
}

.navigation li a:hover {
    color:#69873D;
}

.navigation li a {
    display:inline-block;
    vertical-align:middle;
    -webkit-transform:translateZ(0);
    transform:translateZ(0);
    box-shadow:0 0 1px rgba(0,0,0,0);
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    padding:15px 23px 15px 11px;
    font-family:sans-serif;
    font-size:12px;
    color:#414042;
    text-decoration:none;
    -moz-osx-font-smoothing:grayscale;
    position:relative;
    overflow:hidden;
    font-weight:600;
}

.navigation li a:before {
    content:"";
    position:absolute;
    z-index:-1;
    left:50%;
    right:50%;
    bottom:0;
    background:#69873D;
    height:4px;
    -webkit-transition-property:left,right;
    transition-property:left,right;
    -webkit-transition-duration:.3s;
    transition-duration:.3s;
    -webkit-transition-timing-function:ease-out;
    transition-timing-function:ease-out;
}

.navigation li a:hover:before,.navigation li a:focus:before,.navigation li a:active:before {
    left:0;
    right:0;
}

.wrapper {
    width:100%;
    margin:0 auto 35px;
    position:relative;
    top:0;
    padding:11px 0 0;
    -webkit-box-shadow:0 4px 14px 7px rgba(0,0,0,0.5);
    box-shadow:0 4px 14px 7px rgba(0,0,0,0.5);
    background:url(../images/wrapper-background.png) repeat;
    box-sizing:border-box;
    min-height:1127px;
}

.logo {
    width:37%;
    float:left;
}

.main-image {
    width:23%;
    float:left;
}

.main-image img {
    width:100%;
    position: relative;
    top: -5px;
}

.ear-disorders {
    width:20%;
    float:left;
}

.corporate {
    float:left;
}

.coaching {
    float:left;
    width:47%;
}

.recovery {
    float:left;
    width:47%;
}

.one {
    float:left;
    width:20%;
    height:100%;
}

.one ul {
    margin:0;
    padding:0;
}

.two {
    float:left;
    width:47%;
    height:100%;
}

.two ul {
    margin:0;
    padding:0;
}

.three {
    float:left;
    width:47%;
    height:229px;
}

.three ul {
    margin:0;
    padding:0;
}

.content {
    width:87%;
    margin:0 30px;
    float:right;
    text-align:justify;
    color:#414042;
    font-size:14px;
    line-height:27px;
}

.heading {
    width:95%;
    float:right;
}

.heading h1 {
    color:#414042;
    font-size:27px;
    font-family:'Century Gothic',arial,sans-serif;
    padding:10px 0;
}

.home_content {
    float:left;
    width:58%;
    padding:5px 24px;
    text-align:justify;
    font-family:'Century Gothic',arial,sans-serif;
    font-size:14px;
}

.home_content h1 {
    font-family:'Century Gothic',arial,sans-serif;
    font-size:27px;
    font-weight:400;
    margin-left:0;
    color:#3A6160;
}

.home_content h3 {
    font-family:'Century Gothic',arial,sans-serif;
    font-size:20px;
    font-weight:400;
    margin-left:0;
    color:#3A6160;
}

.home_content ol li {
    list-style:decimal;
    margin:10px 0 15px;
    font-family:'Century Gothic',arial,sans-serif;
    font-size:14px;
    color:#3A6160;
}

.home_content p {
    line-height:30px;
    color:#3A6160;
}

.column-left,.column-right {
    width:98%;
    margin:0 1px;
    float:right;
    text-align:justify;
    color:#414042;
    font-size:14px;
    line-height:27px;
}

.column-left p,.column-right p {
    margin:30px 0;
    padding:20px;
}

.left {
    width:98%;
    margin:0 1px;
    float:right;
    text-align:justify;
    color:#414042;
    font-size:14px;
    line-height:27px;
}


.footer p {
       text-align: center;
    color: #414042;
    font-size: 10px;
    font-family: 'Century Gothic',arial,sans-serif;
    margin-bottom: 5px;
    padding: 0px;
    margin-top: 13px !important;
    /* padding-bottom: 0px !important; */
    /* padding-top: 23px !important; */
    position: relative;
    top: -14px;
}

.slicknav_menu {
    display:block;
}
}


/*==============================TESTIMONIALS*/
.cd-author-info {
    color:#fff!important
}

.cd-testimonials-wrapper {
    position:relative;
    width:90%;
    max-width:768px;
    color:#fff!important;
    background-color:#69873D;
    margin:2em auto;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    padding:20px 40px 70px;
    z-index:1
}

.cd-testimonials-wrapper p {
    color:#fff!important
}

.cd-testimonials-wrapper::after {
/* quotation mark */
    content:'\201C';
    position:absolute;
    top:10px;
    left:0;
    width:50px;
    height:50px;
    padding-top:8px;
    margin-left:-25px;
    background:rgba(103 105,134,0.9);
    font-family:"Century Gothic",serif;
    color:#fff;
    font-size:70px;
    font-size:4.375rem;
    text-align:center;
/* visible on big devices only */
    display:none
}

@media only screen and (min-width: 768px) {
.cd-testimonials-wrapper {
    margin:4em auto;
    padding:64px 50px 114px
}
}

@media only screen and (min-width: 1170px) {
.cd-testimonials-wrapper::after {
/* quotation mark visible */
    display:block
}
}

.cd-testimonials {
    color:#fff;
    text-align:center;
    list-style-type:none;
}

.cd-testimonials::after {
    clear:both;
    content:"";
    display:table;
}

.cd-testimonials > li {
    position:absolute;
    opacity:0
}

.cd-testimonials > li:first-child {
    position:relative;
    opacity:1
}

.cd-testimonials p {
    font-family:"Georgia",serif;
    font-style:italic;
    line-height:1.4;
    margin-bottom:1em;
    padding:0 14px;

}

@media only screen and (min-width: 768px) {
.cd-testimonials p {
    font-size:22px;
    font-size:1.375rem
}
}

@media only screen and (min-width: 1170px) {
.cd-testimonials p {
    font-size:14px;
     text-align: justify;
    line-height:1.6
}
}

.cd-author img,.cd-author .cd-author-info {
    display:inline-block;
    vertical-align:middle
}

.cd-author img {
    width:32px;
    height:32px;
    border-radius:50%;
    margin-right:5px;
    box-shadow:0 0 6px rgba(0,0,0,0.3)
}

.cd-author .cd-author-info {
    text-align:left;
    line-height:1.2
}

.cd-author .cd-author-info li:first-child {
    font-size:14px;
    font-size:.875rem
}

.cd-author .cd-author-info li:last-child {
    font-size:12px;
    font-size:.75rem;
    color:#fff
}

@media only screen and (min-width: 768px) {
.cd-author img {
    width:50px;
    height:50px
}

.cd-author .cd-author-info {
    line-height:1.4
}

.cd-author .cd-author-info li:first-child {
    font-size:16px;
    font-size:1rem
}

.cd-author .cd-author-info li:last-child {
    font-size:14px;
    font-size:.875rem
}
}

.flex-direction-nav li {
    position:absolute;
    height:100%;
    width:40px;
    top:0
}

.flex-direction-nav li:first-child {
    left:0
}

.flex-direction-nav li:last-child {
    right:0
}

.flex-direction-nav li a {
    display:block;
    height:100%;
    width:100%;
/* image replacement */
    overflow:hidden;
    text-indent:100%;
    white-space:nowrap;
    -webkit-transition:background-color .2s;
    -moz-transition:background-color .2s;
    transition:background-color .2s
}

.no-touch .flex-direction-nav li a:hover {
    background-color:#323234
}

.flex-direction-nav li a::before,.flex-direction-nav li a::after {
/* left and right arrows in css only */
    content:'';
    position:absolute;
    left:50%;
    top:50%;
    width:2px;
    height:13px;
    background-color:#fff
}

.flex-direction-nav li a::before {
    -webkit-transform:translateY(-35px) rotate(45deg);
    -moz-transform:translateY(-35px) rotate(45deg);
    -ms-transform:translateY(-35px) rotate(45deg);
    -o-transform:translateY(-35px) rotate(45deg);
    transform:translateY(-35px) rotate(45deg)
}

.flex-direction-nav li a::after {
    -webkit-transform:translateY(-27px) rotate(-45deg);
    -moz-transform:translateY(-27px) rotate(-45deg);
    -ms-transform:translateY(-27px) rotate(-45deg);
    -o-transform:translateY(-27px) rotate(-45deg);
    transform:translateY(-27px) rotate(-45deg)
}

.flex-direction-nav li:last-child a::before {
    -webkit-transform:translateY(-35px) rotate(-45deg);
    -moz-transform:translateY(-35px) rotate(-45deg);
    -ms-transform:translateY(-35px) rotate(-45deg);
    -o-transform:translateY(-35px) rotate(-45deg);
    transform:translateY(-35px) rotate(-45deg)
}

.flex-direction-nav li:last-child a::after {
    -webkit-transform:translateY(-27px) rotate(45deg);
    -moz-transform:translateY(-27px) rotate(45deg);
    -ms-transform:translateY(-27px) rotate(45deg);
    -o-transform:translateY(-27px) rotate(45deg);
    transform:translateY(-27px) rotate(45deg)
}

@media only screen and (min-width: 768px) {
.flex-direction-nav li {
    width:50px
}
}

@media only screen and (min-width: 1170px) {
.flex-direction-nav li a::before,.flex-direction-nav li a::after {
    background-color:#5e5e63;
    -webkit-transition:background-color .2s;
    -moz-transition:background-color .2s;
    transition:background-color .2s
}

.flex-direction-nav li a:hover::before,.flex-direction-nav li a:hover::after {
    background-color:#fff
}
}

.cd-see-all {
    position:absolute;
    z-index:1;
    left:0;
    bottom:0;
    width:100%;
    height:50px;
    line-height:50px;
    background-color:#43466A;
    text-align:center;
    text-transform:uppercase;
    color:#fff;
    font-weight:700;
    font-size:12px;
    font-size:.75rem;
    -webkit-transition:color,.2s;
    -moz-transition:color,.2s;
    transition:color,.2s
}

.no-touch .cd-see-all:hover {
    color:#79b6e4
}

.cd-testimonials-all {
    position:fixed;
    top:0;
    left:0;
    height:100%;
    width:100%;
    background-color:#fff;
    z-index:2;
    visibility:hidden;
    opacity:0;
    -webkit-transition:opacity .3s 0s,visibility 0 .3s;
    -moz-transition:opacity .3s 0s,visibility 0 .3s;
    transition:opacity .3s 0s,visibility 0 .3s
}

.cd-testimonials-all .cd-testimonials-all-wrapper {
    position:absolute;
    left:0;
    top:0;
    height:100%;
    width:100%;
    overflow:auto
}

.cd-testimonials-all .cd-testimonials-all-wrapper > ul {
    width:90%;
    max-width:1170px;
    margin:4em auto
}

.cd-testimonials-all .cd-testimonials-all-wrapper > ul::after {
    clear:both;
    content:"";
    display:table
}

.cd-testimonials-all .cd-testimonials-item {
    margin-bottom:2em;
    opacity:0;
/* Force Hardware Acceleration in WebKit */
    -webkit-transform:translate3d(0,0,0) scale(0.4);
    -moz-transform:translate3d(0,0,0) scale(0.4);
    -ms-transform:translate3d(0,0,0) scale(0.4);
    -o-transform:translate3d(0,0,0) scale(0.4);
    transform:translate3d(0,0,0) scale(0.4);
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    -webkit-transition:-webkit-transform .3s,opacity .3s;
    -moz-transition:-moz-transform .3s,opacity .3s;
    transition:transform .3s,opacity .3s
}

.cd-testimonials-all p {
    position:relative;
    background:#79b6e4;
    color:#fff;
    padding:2em;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    line-height:1.4;
    border-radius:.25em;
    margin-bottom:1em
}

.cd-testimonials-all p::after {
/* creating the triangle in css */
    content:'';
    position:absolute;
    top:100%;
    left:2em;
    height:0;
    width:0;
    border:8px solid transparent;
    border-top-color:#79b6e4
}

.cd-testimonials-all .cd-author {
    text-align:left;
    margin-left:1.5em
}

.cd-testimonials-all .cd-author img {
    box-shadow:0 0 0 transparent
}

.cd-testimonials-all.is-visible {
    visibility:visible;
    opacity:1;
    -webkit-transition:opacity .3s 0s,visibility 0 0;
    -moz-transition:opacity .3s 0s,visibility 0 0;
    transition:opacity .3s 0s,visibility 0 0
}

.cd-testimonials-all.is-visible .cd-testimonials-all-wrapper {
    -webkit-overflow-scrolling:touch
}

.cd-testimonials-all.is-visible .cd-testimonials-item {
    opacity:1;
    -webkit-transform:translate3d(0,0,0) scale(1);
    -moz-transform:translate3d(0,0,0) scale(1);
    -ms-transform:translate3d(0,0,0) scale(1);
    -o-transform:translate3d(0,0,0) scale(1);
    transform:translate3d(0,0,0) scale(1)
}

@media only screen and (min-width: 768px) {
.cd-testimonials-all .cd-testimonials-item {
    width:46%;
    margin:0 2% 3em
}

.cd-testimonials-all .cd-author {
    margin-left:1em
}
}

@media only screen and (min-width: 1170px) {
.cd-testimonials-all .cd-testimonials-item {
    width:30%;
    margin:0 1.6666% 3em
}
}

.close-btn {
    position:fixed;
    display:block;
    width:40px;
    height:40px;
    top:10px;
    right:5%;
/* image replacement */
    overflow:hidden;
    text-indent:100%;
    white-space:nowrap
}

.close-btn::before,.close-btn::after {
/* close icon in css */
    content:'';
    position:absolute;
    display:inline-block;
    width:2px;
    height:24px;
    top:8px;
    left:19px;
    background-color:#39393c
}

.close-btn::before {
    -webkit-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    transform:rotate(45deg)
}

.close-btn::after {
    -webkit-transform:rotate(-45deg);
    -moz-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    transform:rotate(-45deg)
}
